Skip to content

Request password reset

POST
/authenticate/userpass/reset
curl --request POST \
--url https://api.colourbox.com/authenticate/userpass/reset \
--header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>' \
--header 'Content-Type: application/json' \
--data '{ "username": "example" }'

The password reset functionality requires special permission to use. For more information on how to get access, feel free to contact our sales department at: sales@colourbox.com. Password reset can also be done through: www.skyfish.com

Media typeapplication/json
object
username
required

Username for which the new password should be set

string

Example generated

{
"username": "example"
}

The Skyfish API always returns a 204 status code no matter whether the username is valid or not.